.sl-container h1, .sl-container h2, .sl-container h3, .sl-container h4, .sl-container h5, .sl-container h6 {
  font-family: "ivar-light" !important;
  font-weight: 300 !important; }

.sl-container p {
  font-family: "ivarsoft-regular" !important;
  font-weight: 400 !important; }

.sl-container .sl-benefit-title {
  font-family: "acumin-pro", Helvetica, Arial, sans-serif !important;
  font-weight: 600 !important; }

.sl-container .sl-form-close, .sl-container .sl-footer-copy {
  font-family: "acumin-pro", Helvetica, Arial, sans-serif !important;
  font-weight: 400 !important; }

.sl-container .sl-eyebrow {
  font-family: "acumin-pro", Helvetica, Arial, sans-serif !important;
  font-weight: 600 !important;
  margin: 0;
  font-size: 10px;
  line-height: 1.5;
  letter-spacing: 0.3em;
  text-transform: capitalize; }
